*{margin:0;padding:0;font-family:Tahoma, Helvetica, Arial;text-align:right;}
html{height:100%;min-width:980px;}
body{margin:0;font-size:12px;height:100%;text-align:right;min-width:980px;color:#555555;
	background:#ffffff ;line-height:150%;}
h1{width:100%;text-align:right;color:#8723a0;line-height:20px;font-size:14px;font-weight:bold;direction:rtl;}
h2{text-align:right;font-size:14px;color:#8723a0;line-height:28px;direction:rtl;}
h3{text-align:right;font-size:12px;color:#8723a0;line-height:24px;direction:rtl;}
h6{text-align:right;font-size:12px;color:#ffffff;line-height:34px;direction:rtl;margin-right:5px;}
a{color:#8723a0;text-decoration:none;}
a:hover{text-decoration:none;}
a img{border:0;}

p{direction:rtl;}
textarea{color:#333333;background-color:#ffffff;border:1px #d6d6d6 solid;height:180px;resize:none;font-size:12px;padding:0 5px;}
input{color:#333333;height:26px;background-color:#ffffff;border:1px #d6d6d6 solid;line-height:24px;font-size:12px;padding:0 5px;}
select{color:#333333;background:#ffffff;padding:0;font-size:12px;border:1px #d6d6d6 solid;height:26px;}


/*----------*/
/*Radioutton*/
/*----------*/
input[type="radio"] {display:none;}
input[type="radio"] + label span {display:inline-block; vertical-align:middle; cursor:pointer;}
input[type="radio"] + label {cursor:pointer; display:inline-block; overflow: hidden;  width:auto; white-space: nowrap; overflow: hidden; }

input[type="radio"].auto + label {width: inherit !important; }


/*input[type="radio"] + label:hover {color:#000000 !important; white-space: normal; height:50px; position:relative; z-index: 999;}*/
input[type="radio"] + label:after {clear: both; content: ""; display: inline-block; width:100%;}

/*Style*/
input[type="radio"].white + label {color:#666666; font-size: 14px;line-height: 24px; height:24px;}
input[type="radio"].white + label span {background:url('../siteimg/lands/chbx_off.png') 0px top no-repeat; color:#666666;}
input[type="radio"].white:checked + label span {background:url('../siteimg/lands/chbx_on.png') left top no-repeat;  color:#666666;}

input[type="radio"].blue + label {color:#518CC3;/*489BD7*/ font-size: 14px;line-height: 24px; height:24px;}
input[type="radio"].blue + label span {background:url('../siteimg/lands/chbx_off.png') 0px top no-repeat; color:#666666;}
input[type="radio"].blue:checked + label span {background:url('../siteimg/lands/chbx_on.png') left top no-repeat;  color:#666666;}

input[type="radio"].blue + label.blue5 {color:#518CC3;/*489BD7*/ font-size: 14px;line-height: 24px; height:24px;}
input[type="radio"].blue + label.blue5 span {background:url('../siteimg/lands/chbx_off.png') 0px top no-repeat; color:#666666;}
input[type="radio"].blue:checked + label.blue5 span {background:url('../siteimg/lands/chbx_on.png') left top no-repeat;  color:#666666;}


/*Type*/
input[type="radio"].small + label {width:30%;}
input[type="radio"].small + label span {width:16px; height:16px; margin:-2px 5px 0 0;}
input[type="radio"].normal + label span {width:16px; height:16px; margin:-2px 5px 0 0;}

.page-container{width: 960px;height: 730px;margin: 0 auto;}
.page-container.bg{background:url(../siteimg/lands/lead_page_bg.jpg) no-repeat top center;}

.text-one{float:right; width: 840px;height: 190px;margin:100px 60px 0 0; overflow:hidden;}
.text-two{float: right;width: 520px;height: 400px;margin: 10px 150px 0 20px; overflow:hidden;}

.page-container .form-panel{width:274px;height:387px; position:absolute; top:300px; float:left; z-index: 9999;
	background: url(../siteimg/lands/lead_page_form_panel.png) no-repeat center top;}

.form-panel .form-panel-header{width: 229px;height: 67px; margin: 0px auto; padding-top:20px; background-color: transparent;}
.form-panel .form-panel-msg{width: 229px;height: 67px; margin: 85px auto 0px auto; padding-top:20px; text-align: center;}
.form-panel .form-panel-msg.err-msg{color:#D22C02;}
.form-panel .form-panel-subtext{width: 170px;height: 20px; margin: 0px auto; padding-top:0px;
	background: url(../siteimg/lands/lead_page_form_subtext.png) no-repeat center bottom;}	
.form-panel .input-text{display:block; background:#ffffff;color:#555555;border:2px solid #C1C1C3; width:200px; height:24px; margin: 10px auto;
	-webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7px;}
.form-panel .button{width: 232px;height: 67px; margin: 0px auto; padding-top:0px; cursor:pointer;
	background: url(../siteimg/lands/lead_page_form_btn.jpg) no-repeat center bottom;}
.form-panel .button2{width: 222px;height: 50px; margin: 0px auto; padding-top:0px; cursor:pointer;
	background: url(../siteimg/lands/lead_page_form_btn.png) no-repeat center bottom;}



/*Other*/
.heb_float{float:right;}
.eng_float{float:left;}
.rus_float{float:left;}
.heb{direction:rtl;}
.engtxt{direction:ltr!important;text-align:left!important;}
.FLeft{float:left;}
.FRight{float:right;}
.center{text-align:center;}
.left{text-align:left;}
.clear100{width:100%;clear:both; display:block;}
.clear{width:100%;clear:both;height:0;max-height:1px;}	

/*-------------*/
/*Special views*/
/*-------------*/



/*land_page_1*/
body.land_page_1 {}
body.land_page_1 .page-container.bg{background: url('../siteimg/lands/land_page_1.jpg') no-repeat top center;}
body.land_page_1 .page-container .form-panel{top: 360px; margin-left:80px;}
body.land_page_1 .form-panel .input-text{border:1px solid #4DA652;  width:210px;}